{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": " The Suss is a dreary place, full of thorn trees, brambles, briars, and thickets. Its massive trees are black with age, and seems to whisper and talk amongst themselves when an interloper dares to pass beneath. Some claim that ripples of waving leaves and moving branches can be seen in the path of those entering the place, but this is unproven.\n\n The western end of the forest is of a different nature than the rest. Where it grows upon the Lortimil Mts. the woodlands are open and clean, but east of the Jewel River their character becomes foreboding and hateful. The farther south one goes, the worse the forest becomes, until it is filled with an oppressive and evil atmosphere where it climbs the Drachensgrab hills.\n\n A lost, ruined city of the Old Suloise is said to be hidden somewhere in the Suss forest, but few dare to venture on such a quest, particularly today.",
      "id": 13036
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Timberlands: Suss Forest",
      "id": 13035
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 80
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK018"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book018"
  }
}
